.header-home{
    position: unset;
    padding-bottom: 1px;
    background-color: #154194;
}

.topo-slogan{
    font-size: 26px;
    text-align: center;
    color: #fff;
    margin: 40px 0;
    font-weight: 400;
/*    font-family: 'Lato', sans-serif;*/
}

#container-motores-home{    
    width: 1010px;
    margin: 50px auto;
    box-shadow: 0 2px 6px 0 hsla(0,0%,0%,0.2);
    border-radius: 6px;
}

.promos_home {
    max-width:1280px;
    margin:0 auto 30px;
    position:relative;    
    display: grid;
    grid-template-columns: 75% 25%;  
    padding-left: 10px;   
}

.col-promos{
    margin-top: 0px;    
}
.col-ofertas{
    margin-top: 0px;
    height: 400px;
    width: 300px;
}

.elementos_home_wrapper{
    width: 1500px;
    max-width: 95%;
    position: absolute;
    margin: -20px auto;
    left:0;
    right: 0;
}
.elementos_home{
    opacity: 0.15;
    filter: alpha(opacity=15);
    
}

/** FORM MOTOR PASSAGENS HOME **/

.motor-passagens{
    background-color: #154194;
    border-radius: 3px;
    width: 100%;
    font-size: 12px;
    padding: 0px;
    width: 100%;
    color: #fff;
    position: relative;
}

.motor-passagens label{
    font-weight: 600;
    text-transform: uppercase;
    font-size: 10px;
}

input:focus{
    box-shadow: 0 0 0 0;
    border: 0 none;
    outline: 0;
}

.tipo_viagem{
    border: none;
    padding: 12px 0 0 0px;
    margin-left: 20px;
}

#so_ida{
    margin-left: 13px;
}
#mt{
    margin-left: 13px;
}

.buscador-home-linha-2{
    display: grid;
    grid-template-columns: 28% 28% 14% 14% 16%; 
    position: relative;
}

.busca-passagem-origem, .busca-passagem-destino{
    background-color: #FFF;
    margin: 20px 8px 16px;
    padding: 4px 7px 0px;
    color: #949494;
    text-transform: uppercase;
    font-weight: 500;
    border-radius: 5px;
    font-size: 11px;
}

.busca-passagem-origem input, .busca-passagem-destino input{
    display: block;
    border: none;
    padding: 6px 0;
    color: #2B303D;
    font-size: 15px;
    font-weight: 600;
    width: 100%;
}

.datade, .datapara {
    background-color: #FFF;
    margin: 20px 8px 16px;
    padding: 4px 7px 0px;
    color: #949494;
    text-transform: uppercase;
    font-weight: 500;
    border-radius: 5px;
    font-size: 11px;
}


.datade input, .datapara input{
    display: block;
    border: none;
    padding: 6px 0;
    color: #2B303D;
    font-size: 16px;
    font-weight: 600;
    width: 100%;
}

.check_classe{
    margin: 0px 0 22px 4%;
    display: block;
    margin: 0px 0 22px 4%;
    display: block;
    position: absolute;
    top: -23px;
    right: 28px;
}

.bt-submit-pesquisa{
    margin: 20px 16px 0 8px;
}

.bt-submit-pesquisa input{
    background-color: #1D91F3;
    border: none;
    border-radius: 5px;
    color: #fff;    
    padding: 15.5px 0;
    text-align: center;
    width: 100%;    
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.6pt;
    text-transform: uppercase;
    cursor: pointer;
}

.busca-passagem-origem{
    margin-left: 16px; 
}

input::placeholder{
    color: #757575 !important;
    font-size: 14px;
    font-weight: 500;
}

.option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 6.88px;
  right: 0;
  bottom: 0;
  left: 0;
  height: 18px;
  width: 18px;
  transition: all 0.15s ease-out 0s;
  background: #cbd1d8;
  border: none;
  color: #000;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  z-index: 10;
}
.option-input:hover {
  background: #9faab7;
}
.option-input:checked {
  background: #1D91F3;
    border: none;
}
.option-input:checked::before {
  height: 18px;
  width: 18px;
  position: absolute;
  content: '✔';
  display: inline-block;
  font-size: 13px;
  text-align: center;
  line-height: 17px;
  color: #fff;
}

.option-input.radio {
  border-radius: 50%;
}
.option-input.radio::after {
  border-radius: 50%;
}

.option-input.checkbox {
    border-radius: 3px;
}

/** FIM FORM MOTOR PASSAGENS **/


.post-grid-list-destaques{
        max-width: 1270px !important;
        margin: 60px auto 0 !important;
        grid-template-columns: 50% 50% !important;
    }
    .post-card-destaque{
        border-radius: 3px;
        width: 98% !important;
        margin: 5% 1% 5% !important;
    }
    .post-card-destaque .bg-icone-card{
        height: 300px;
        border-radius: 3px;
    }
    .bg-titulo-destaques{       
        padding: 25px;
        top: auto;
        background-image: -webkit-linear-gradient(top,transparent 0%,rgba(0,0,0,.8) 110%);
        background-image: linear-gradient(to bottom,transparent 0%,rgba(0,0,0,.8) 110%);
        margin: 0;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        border-bottom-right-radius: 3px;
        border-bottom-left-radius: 3px;
    }
    .bg-titulo-destaques h3{
        text-shadow: 2px 2px 8px rgba(0,0,0,.5);
        -webkit-line-clamp: 4;
        margin-bottom: 0;
        margin-top: 0;
        max-width: 550px;
        -webkit-line-clamp: 4;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        color:#fff;
        line-height: 1.25;
        font-size: 20px;
    }

.header_e_notificadores{
    background: rgb(86,171,47);
    background: linear-gradient(90deg, rgba(86,171,47,1) 0%, rgba(168,224,99,1) 100%);    
}

.box_alertas_home{
    width: 100%;
    display: grid;
    grid-template-columns: 10% 42% 12% 12% 12% 12%; 
    width: 600px;
    margin: 0 auto;
    cursor: pointer;
}
.box_alertas_home svg{
    width: 80px;
    height: 80px;
    fill: #fff;
    padding: 0;
}
.box_alertas_home svg:hover{
    /*-webkit-filter: drop-shadow( 3px 3px 2px rgba(0, 0, 0, .7));
  filter: drop-shadow( 2px 2px 1px rgba(255, 255, 255, .5));*/
}
.box_alertas_home h4{
    color: #fff;
    font-size: 22px;
    line-height: 20px;
    letter-spacing: -1px;
}
.pbs svg{
    width: 50px;
}


.alertas_home_detalhes{
    background-color: rgba(255, 255, 255, .2);
    position: relative;
    display: none;
}

#fechar-detalhes{
    position: absolute;
    top: 20px;
    right: 20px;
}

#fechar-detalhes svg{
    fill: #fff;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

.item-notificador{
    color: #fff;
    display: grid;
    grid-template-columns: 8% 20% 58% 14%;
    width: 1000px;
    border-bottom:1px solid rgba(255, 255, 255, .2);
    margin: 0 auto;
    height: 90px;
}

.item-notificador svg{
    fill: #fff;
    height: 80px;
    margin: 5px 0 0 10px;
}

.item-notificador h4{
    font-size: 20px;
    line-height: 26px;
    color: #fff;
    margin: 18px 0;
    letter-spacing: -1px;
    font-weight: 600;
}
.h41linha{
    line-height: 44px !important;
}
.item-notificador p{
    font-size: 16px;
    line-height: 50px;
    padding: 0 0 0 20px;
    font-weight: 600;
}
.papp{
    line-height: 22px !important;
}

.bt-submit-notificadores{
    margin: 27px 0px 0 0px !important;
}

.bt-submit-notificadores input{
    padding: 10px 0 !important;
}    

/** LISTAGEM DE PROMOÇÕES **/

.post-promo-home-container{
    margin: 0px 10px 40px 0;
    display: grid;
    grid-template-columns: 40% 60%; 
}
.post-promo-home-c1{

}
.post-promo-home-c2{
    margin: 0;
    padding: 0 2.5%;
/*    font-family: 'Lato', sans-serif;*/
    font-size: 17px;
}
.post-promo-home-c2 h2{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 20px;
    line-height: 1.35;
    letter-spacing: -0.5px;
}

.post-promo-home-c2 h2 a, .post-promo-home-c2 h2 a:visited {
    color: #333;
}

.post-promo-home-c2 p {
    margin: 0;
    line-height: 1.6;
    font-size: 16px;
}

.date{
    font-size: 14px;
    color: #5c5c5c;
    line-height: 40px;
    padding: 0 20px;
}
.author{
    font-size: 14px;
    color: #5c5c5c;
}
.author a, .author a:visited{
    color: #5c5c5c;
}

.carregar_mais_home{
    background-color: #1D91F3;
    border: none;
    border-radius: 5px;
    color: #fff;    
    padding: 1.1em 40px;
    text-align: center;
    margin: 0 auto;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.6pt;
    text-transform: uppercase;
    cursor: pointer;
    display: block;
}

.carregando_mais_home{
        text-indent: -999px;  
        background-color: unset;
        background-image: url('/wp-content/themes/md2018/img/load.svg');            
        background-size: 50px 50px;
        padding: 0;
        height: 50px;
        width: 50px;
        margin: 0 auto;
        border:none;
        display: block;
        border:none;
}

/** FIM LISTAGEM DE PROMOÇÕES **/

/** LISTAGEM DE OFERTAS  **/

.wrapper-ofertas{
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.06) !important;
    border-radius: 3px;
    margin: 60px 0 0 0;
}

.col-ofertas h2{    
    text-transform: uppercase;
    font-size: 18px;
    display: inline-block;
    margin: 0;
    background-color: #154194;
    color: #FFF;
    width: 100%;
    padding: 10px;
    text-align: center;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.lista-ofertas-home{
    font-size: 15px;
    line-height: 50px;
    border: 1px solid rgba(0,0,0,0.1) !important;
    padding: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    margin: 0;
}

.lista-ofertas-home a, .lista-ofertas-home a:visited{
    color: #444;
}

.lista-ofertas-home li{
    display: block;
    padding: 0 10px;
    font-weight: 600;
}

.lista-ofertas-home li span{
    display: block;
    float: right;
    font-size: 15px;
    color: #333;
    font-weight: bold;
}

.zb{
    background-color: #f7fafb;;
    background-color: rgba(0,0,0,0.04) !important;
}

/** FIM LISTAGEM DE OFERTAS  **/

/**  LISTAGEM DE NOTÍCIAS  **/

.noticias_home{
    width: 100%;
    background-color: #F6F6F6;
    border-top: 1px solid #E5E4E2;
    clear: both;
    padding: 30px 0;
    margin:  0 0;
    display: block;
}

#noticias_home_lista, #avaliacoes_home_lista{
    margin-bottom: 20px: 
}

.noticias_home_wrapper{
    max-width: 1280px;
    margin: 0 auto;
}

.noticias_home_header{
    margin-left: 10px;
}

.noticias_home_header h2{
    display: inline-block;
    font-size: 26px;
    line-height: 1.15;
    color: #1589FF;
    padding: 0;
    margin:0;
}

.noticias_home_header p {
    color: #666;
    font-size: 14px;
    margin:0;
    line-height: 24px;
}

ul.post-grid-list{
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: 25% 25% 25% 25%; 
}

ul.post-grid-list li{
    list-style-type: none;
}

.post-card{
	width: 93%;
	margin: 5% 3.5%;
 	box-shadow: 0 0 8px rgba(0, 0, 0, 0.075);
    background-color: #fff;
}

.post-card .card {
    position: relative;
    margin: 0;
    padding: 0;

}

.post-card .text h3 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0.25em;
    line-height: 1.3;
    padding: 0px 10px 5px 10px;
}

.post-card a{
	color: #000 ;
}

.post-card .text p {
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    padding: 0 10px 10px 10px;
    color: #777;
    margin: 0;
}

.post-card:hover {
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.2);
}

.hora-postagem-home{
    position: absolute;
    font-size: 10px; color:  #fff;
    padding: 5px;
}
.hora-postagem-home span{
    padding: 0 3px 0 0;
    font-weight: 600;
}

.bg-icone-card{
    height: 158px;
    background-size: cover;
    background-position: center;
}

/**  FIM LISTAGEM DE NOTÍCIAS  **/

/**  LISTAGEM DE AVALIAÇÕES  **/

.classe-aviao{
    text-align: center;
    background: rgba(19, 57, 96, 0.7) none repeat scroll 0 0;
    top: 0;
    right: 0;
    color: #fff;
    display: inline;
    padding: 4px 8px;
    position: absolute;
    z-index: 3;
    font-weight: 600;
    font-size:  11px;
}

.classe-aviao:before {
  border: 10px solid transparent;
  border-top-color: rgba(19, 57, 96, 0.7);
  border-right-color: rgba(19, 57, 96, 0.7);
  content: "";
  left: -20px;
  top: 0;
  position: absolute;
}

.cia-trecho{
    text-align: center;
    background-color: #133960;
    color: #fff;
    padding: 4px 8px;
    text-align: center;
    width: 100%;
    font-weight: 600;
    font-size:  13px;
    text-transform: uppercase;
}

/**  FIM LISTAGEM DE AVALIAÇÕES  **/

/**  BOTÕES DESTAQUES FINAL  **/

.botoes_fim_home {
    padding: 35px 0;
}

.botoes_fim_home_wrapper {
    max-width: 1280px;
    margin: 0 auto;
}

.lista-botoes-home{
    display: grid;
    grid-template-columns: 20% 20% 20% 20% 20%; 
    margin: 0;
    padding: 0;
    list-style-type: none; 
}

.lista-botoes-home li{
    display: block;
    text-align: center;
    border-radius: 3px;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    background-color: #0096F4;
    margin: 3%;
    width: 94%;
    font-weight: 600;
    line-height: 20px;
    padding: 10px 10px;
    height: 120px;
}

.lista-botoes-home svg{
    fill: #FFF;
}
.icone-botoes-fim-home {
    width: 36px;
    height: 36px;
    margin: 10px auto 10px;
    display: block;
}



.super_banner_home{
    width: 970px;
    height: 250px;
    margin: 30px auto 60px;
    width: 1170px;
    text-align: center;
}

.banner_300_600_home_desk{
    width: 300px;
    height: 600px;

}

.banner_300_250_home_desk{
    width: 300px;
    width: 250px;
    margin: 58px 0 0;
}

.banner_300_250_home_mob{
    height: 250px;
    width: 300px;
    margin: 30px auto 0;
    display: none;
    padding: 15px 0 0 0;
}

/* resolução de tablets */
    @media screen and (max-width: 1100px) {
        .template-promo-passagens header{
            padding: 0 2.5%;
        }
       


}


/*@media screen and (max-width: 38.75em) {*/
    @media screen and (max-width: 1035px) {
 

    #container-motores-home{
        display: none;
    }

    .post-grid-list-destaques{     
        grid-template-columns: 100% !important;
    }
    .post-card-destaque{
        width: 92% !important;
        margin: 5% 4% 5% !important;
    }
    .post-card-destaque .bg-icone-card{
        height: 150px;
    }
    .bg-titulo-destaques{       
        padding: 10px; 
    }
     .bg-titulo-destaques h3{
        font-size: 14px;
     }

    .promos_home {
        max-width: 100%;
        margin:0 auto 30px;
        padding: 1%;
        position:relative;    
        display: grid;
        grid-template-columns: 100%;  
    }

    .col-promos{
        margin-top: 0;    
    }
    .col-ofertas{
        margin: 40px auto 0;
        height: 250px;
        width: 300px;
        overflow: hidden;
        border: 1px solid #dcdcdc;
        display: none;
    }

    .banner_300_250_home_mob{
        display: block;
    }
    .super_banner_home{
        display: none;
    }

    .post-promo-home-container{
        margin: 15px 0px 0px 0;
        display: grid;
        grid-template-columns: 25% 75%; 
    }
    .post-promo-home-c1{

    }
    .post-promo-home-c2{
        margin: 0;
        padding: 0 1% 0 4%;
    }
    .post-promo-home-c2 h2{
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-size: 14px;
        font-weight: 600;
    }
    .post-promo-home-c2 h2 a, .post-promo-home-c2 h2 a:visited{
        color: #000;
    }

    .post-promo-home-c2 p {
        display: none;
    }

    .date{
        font-size: 11px;
        color: #777;
        line-height: 40px;
        padding: 0;
        float: right;
        line-height: 32px;
    }
    .author{
        font-size: 11px;
        font-weight: 600;
        color: #333;
        float: left;
        line-height: 32px;
    }

    .type-promocao{
        border-bottom: 1px solid #ddd;
    }

    .carregar_mais_home{
        padding: 0.8em 30px;
        margin-top: 20px;
    }

    .noticias_home_header h2{
        font-size: 20px;
        line-height: 30px;
    }
    .noticias_home_header p{
        line-height: 18px;
    }

    ul.post-grid-list {
        grid-template-columns: 100%;
    }


    .lista-botoes-home{
        grid-template-columns: 100%;    
    }

    .lista-botoes-home li{
        
        font-size: 14px;
        margin: 3%;
        width: 94%;
        line-height: 20px;
        padding: 10px 0px;
        height: 100px;
    }

    .lista-botoes-home svg{
        fill: #FFF;
    }
    .icone-botoes-fim-home {
        width: 36px;
        height: 36px;
        margin: 10px auto 10px;
        display: block;
    }



    .header-home{
        border-bottom-right-radius: 0;
    }
    .box_alertas_home{
        display: none;
    }


}

